Bug 192756 - multilib -devel conflicts for xmlsec1
multilib -devel conflicts for xmlsec1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xmlsec1 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 14:32 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.2.9-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-08 08:30:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 14:32:47 EDT
The package contains conflicting -devel packages for multilib arches.

xmlsec1-devel-1.2.9-4.2.i386.rpm
warning: xmlsec1-devel-1.2.9-4.2.i386.rpm: Header V3 DSA signature: NOKEY, key I
D 4f2a6fd2
Preparing...                ##################################################
        file /usr/bin/xmlsec1-config from install of xmlsec1-devel-1.2.9-4.2 con
flicts with file from package xmlsec1-devel-1.2.9-4.2
Comment 1 Daniel Veillard 2006-06-08 08:30:22 EDT
Hopefully fixed (inelegantly but well ...) in xmlsec1-1.2.9-6

Daniel

Note You need to log in before you can comment on or make changes to this bug.